Subject: YTSEJAM digest 463
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Japanese transciption book (email_address_removed)
 (Matthias Ludwig <email_address_removed.de>)
Re: YTSEJAM digest 461 (Anthony Tully <email_address_removed.au>)
RE: Fates Warning (email_address_removed (Dr. Mosh))
Re: YTSEJAM digest 461 (email_address_removed)
Shirts (email_address_removed)
Re: Japanese transciption book (Jonathan Larkowski <email_address_removed>)
Fates Warning (James Peele <email_address_removed>)
Sunday freaks move clarification (email_address_removed (Ken Bibb))
Re: Japanese transciption book (Jonathan Larkowski <email_address_removed>)

----------------------------------------------------------------------

Date: 	Wed, 20 Jul 1994 04:23:00 -0400
From: email_address_removed
Subject: Japanese transciption book

Hi everyone,
  I'm currently investigating the possibility of someone in the U.S. ordering
these books through Kinokunia (Japanese book co.), that has a branch in
the Rockerfeller Center in N.Y., unfortunately, I think that Japanese book
stores might not want to do this for copyright reasons.  The books say
'JAPAN ONLY DISTRIBUTION' all over them.  If this is not feasible (it will
take me a while to find out) I do not want to get into a massive
distribution operation but I will try to help any die-hard fan who
really wants one.
  The drawback?  Well, everything here is expensive, so the books are
likely to be $25-30 each, plus whatever the post office likes to rip us
off for.  Plus some motivational amount for me.  So we are talking
probably $50 per book.
  Alternatively, if anyone has any rare stuff they wish to trade,  I'm
willing to use that to motivate me to do fair (no commission) exchanges.
  Based on a request,  I'm going to have a look at the bootleg situation
and will report on that as well as this probably after the weekend.
However, most boots are hideously expensive - what do they go for in the
U.S.?

Martin.

------------------------------

Date: Wed, 20 Jul 1994 16:16:36 +0200
From: Matthias Ludwig <email_address_removed.de>
Subject: 

In my opinion there has been a little too much talk about
FW here. I'm not quite sure but i think FW-fans have their
own list.
To decide what list to belong to (maybe to both, since DT and
FW are both unbelievable and unique) listen to "fatamorgana"
and (or) "valley of the dolls" (from AWAKEN ...) or to 
"ivory gates of dreams" and "anarchy divine" (from NOEXIT).
listen to the songs twice and you'll be infected. The recent
albums you can simply forget (as the HH-man said before[Hanse-
stadtHamburg]).

m.l.

			Matthias Ludwig
			email_address_removed.de

------------------------------

Date: Wed, 20 Jul 1994 19:37:52 +1000 (EST)
From: Anthony Tully <email_address_removed.au>
Subject: Re: YTSEJAM digest 461

> Date: Mon, 18 Jul 94 8:52:30 EDT
> From: email_address_removed (Greg "Big Brother" Lee)
> Subject: Re: Just a Reminder
> 
> > "What do you think they would say, if I stood up, and I walked away? Nobody  
> >  here really understands me."
> >                                     -----Blind Melon-----
> > 
> > Aaron
> 
> 	Aaron...you a truly a brave person, putting Blind Melon quotes out
> for Ytsejam readers to see!
> 
> Greg.

Greg, I must truly agree!  After all the shit that went down I must truly 
say that:-

	Blind Melon  are nothing but a bunch of LONG HAIRED, FLARE WARING, BUNCH 
OF SMELLY HIPPIES!(who cannot even be spoken about in the presence of the 
almighty DT)

Cheers,

Anthony.

NB: If the above offends, tell someone that cares!!! :-p
 
------------------------------ > 

------------------------------

Date: Wed, 20 Jul 1994 03:32:45 PDT
From: email_address_removed (Dr. Mosh)
Subject: RE: Fates Warning

>I think it's good to start with NO EXIT ,too. Then get PERFECT SYMMETRY
>They've reached the climax with that album I think.
>Something I always liked to say is:
> DONT BYE PARALLELS !!!
>If you compare it to the two albums mentioned before it is completely
>different. I dont like it because the songs sound very similar.
>In my opinion it is a very boring album. There are some good songs on it
>for example : Point Of View , but 1 or 2 good songs isn't much enough for
>a whole album.
>The second thing I'd like to say is:
> DONT BYE INSIDE OUT !!!
>I got the album on monday and it really sounds like PARALLELS.
>If you listen to it carefully you'll also hear nearly some same riffs
>they have used on PARALLELS. I had to wait 'til the 9th song to enjoy

Your opinion is one of many... Parallels has the intricacies inherent on 
all their albums, it's just more subtle...  You may not like it because
you don't hear what others are hearing...  I say, get Parallels or you'll
be left out...

In my opinion, Parallels is a masterpiece... regardless of the people
who claim "commercialism", that seems to be a major problem, when bands
progress and people don't take the music for what it is and label it.

-The Doc

-- 
#$%*#$*@   Real: email_address_removed + Virtual: email_address_removed    *@#$*@#$
*#$*@#$*  The Dream Theater Archives: ftp.netcom.com: /pub/drkhoe/dt   &*@#$*@$
**%^$#$%    WWW: "ftp://ftp.netcom.com/pub/drkhoe/www/dthome.html"     #$**@#*$
*$*$*$*#      Reality Enhancement Software - Engineering Reality       *$&#*#@$

------------------------------

Date: Wed, 20 Jul 94 14:45:58 EDT
From: email_address_removed
Subject: Re: YTSEJAM digest 461

<<<
The Ytsejam mailing list will be moving next Sunday to its new home.
It will be down for an unknown period of time while it is moving
(probably during Sunday afternoon).  It will come back up as:

 [email-masked]  The list
 [email-masked] The automated administrator
 [email-masked] The unautomated administrator

If you run into trouble using these addresses, you can reach me at
email_address_removed or email_address_removed
>>>

Will we need to re-subscribe?

Steve

------------------------------

Date: Wed, 20 Jul 1994 12:28:12 -0700
From: email_address_removed
Subject: Shirts

As far as the shirts are concerned... I am printing them up for Jason.  So far
I have artwork and am waiting 9on the numbers.  When I get those they will be
printed and sent out asap! Jason did not take off with your money!

Also, I am not taking the orders, so please do not request them from me. THanks1!!

jason giles (not Jason Hough)

email_address_removed

------------------------------

Date: Wed, 20 Jul 94 14:46:06 PDT
From: Jonathan Larkowski <email_address_removed>
Subject: Re: Japanese transciption book

What Japanese transcription book?  If it's for I&W I'll freak.

Lark

------------------------------

Date: Wed, 20 Jul 1994 19:32:42 -0400 (EDT)
From: James Peele <email_address_removed>
Subject: Fates Warning

I can't wait to get 'Inside Out' on CD the day it comes out.  I have a
copy of it on a blank tape that i've been living off of for the last few
weeks.  The best song is 'Monument.'  I would highly recommend FW to any
fan of DT.  Here is how I would rank the FW albums:
1  Perfect Symmetry
2  Parallels
3  No Exit
4  Inside Out
5  Awaken The Guardian
6  The Specter Within
7  Night On Broken

Also - Are there any engineer/guitar player types out there who have an
extensive knowledge of recording guitars to tape.  If so, please email me
because I have several technical questions regarding this issue.  On a
related note, when I spoke with John P. he told me that there are
something like 16 clean guitar tracks on the I&W album!  WOW!
Jay Peele (INFERNO)
email_address_removed

------------------------------

Date: Wed, 20 Jul 1994 21:25:30 +0800
From: email_address_removed (Ken Bibb)
Subject: Sunday freaks move clarification

Some FAQs and answers concerning the upcoming move

FAQ: "Will I need to resubscribe?"
	Short answer: "no"
	Long answer:  I am moving the configuration files between the
		      machines (which is why there will be downtime
		      for the list).  About 98% of the addresses will
		      work properly on the new machine.  The remaining
		      addresses will need to be reconfigured by me.

FAQ: "How will I know that my address is correctly understood?"
	Short answer: you'll get mail from the mailing list and you'll
		      be able to do administrative things.
	Long answer:  If you don't get any mail from the list on Monday
		      then something is probably wrong (since there is
		      usually traffic everyday).  But even if you get
		      the list, listproc might still not fully recognize
		      your address.  You can test this by sending a help
		      request to the new listproc, or by changing your
		      "conceal" value.

FAQ: "OK, so how do I send a help request?"
	Answer:  address email to email_address_removed
		 no subject.
		 only have the word "help" (without quotes) as the message.
		 You should receive a list of commands within a few hours.

FAQ: "And what is a conceal value?"
	Answer:	The conceal variable controls whether or not people can
		find out that you're on the list.  If you set it to "yes"
		you will be concealed from attempts to discover if you're
		there (this is the default).  If you set it to "no" then
		people interested in corresponding with other fans can
		see that you're on the list.  To make yourself visible
		to other users you need to do the following:

		address email to email_address_removed
		no subject.  the body should only contain the following
		line:

		set conceal no

		This line needs to be left justified (against the left
		margin of your screen).

FAQ: When will the list move?
	Answer:	It will move on Sunday, July 24th.

FAQ: What address should I use to mail the list?
	Answer:  The following addresses will be valid:

		email_address_removed		freaks mailing list
		email_address_removed	administration
		email_address_removed		administration (alternate)
		email_address_removed	owner of the mailing list

		[email-masked]		ytsejam mailing list
		[email-masked]	administration
		email_address_removed		administration (alternate)
		[email-masked]	owner of the mailing list

FAQ: Why is the list moving?
	Answer:	Because none of the list managers work at bnf anymore.
		The new sysadmin was not keeping the lists up consistently
		enough and the new machine will be much more stable.

FAQ: What if I want to unsubscribe?
	Answer: Don't send the unsubscribe to ytsejam or freaks :)  If
		you want/need to unsubscribe, the listproc server should
		allow you to unsubscribe yourself.  

		If you want to unsubscribe, I suggest you wait until
		Monday and unsubscribe from the new list.  There is a
		slight possibility that unsubscription requests may be
		lost in the move between now and Monday.
		
		To unsubscribe, please address email to email_address_removed
		with no subject and with the body only saying:

			unsubscribe freaks
		
		(if you want to unsubscribe from freaks) or

			unsubscribe ytsejam
		
		(if you're trying to unsubscribe from ytsejam).

		After next week, unsubscribes should go to the appropriate
		list owner: email_address_removed or
		[email-masked]  If they don't handle the request
		within 24 hours, please contact me at email_address_removed and
		I'll handle the request.

Any other questions?  Ask email_address_removed and I'll try to answer them.

--
Ken Bibb                     	"Voices of angels filling our hearts
email_address_removed		 With the truth of our blazing defiance"
email_address_removed    	    --Galadriel "The Gray Stones of Escalia"

------------------------------

Date: Wed, 20 Jul 94 22:58:14 PDT
From: Jonathan Larkowski <email_address_removed>
Subject: Re: Japanese transciption book

I assume you mean the guitar transcription book.  If that's so, then go for
it.  I'm sure I'll order one, for as much as $30-$40 bucks.

Lark

------------------------------
End of Digest
************************